.card-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

/* :host {
    display: flex;
    width: 100%;
    height: 94vh;
    justify-content: center;
    align-items: center;
    flex-direction: row;
} */